/*
Theme Name: 	Shop4u Child Theme
Theme Uri:  	http://demo.wpthemego.com/themes/sw_shop4u/
Description:  	A child theme of SW Shop4u
Author:     	wpthemego
Author URI:         http://www.wpthemego.com/
Template:   	shop4u
Version:    	1.1.1
License:    	GNU General Public License v2 or later
*/

.service-content-sc {
    margin-bottom: 60px;
    border-bottom: 1px solid #000;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
}


.filter_female ul {
    list-style: none;
    display: inline-block;
    margin: 0;
}
.filter_female select#filter_female {
    display: inline-block;
    width: 200px;
    margin-left: 10px;
}
/* .rtcl .rtcl-listings-actions, .filter_female {
    display: inline-block;
    width: 100%;
    text-align: right;
} */
.rtcl-notices-wrapper {
    display: inline-block;
}
.rtcl .rtcl-listings-actions .rtcl-result-count {
    display: inline-block;
	    margin-bottom: 5px;
}
.rtcl .rtcl-listings-actions form.rtcl-ordering {
    display: inline-block;
    margin-left: 10px;
}
.rtcl .rtcl-listings-actions select.orderby {
    display: block;
    width: 100%;/* 
    min-height: 45px; */
    border-radius: 5px;/* 
    padding: 11px 12px !important; */
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.rtcl-MyAccount-wrap {
    box-shadow: none;
}
.rtcl-MyAccount-wrap .rtcl-MyAccount-content {
    padding-top: 0px!important;
}
.rtcl-MyAccount-wrap .rtcl-MyAccount-content .rtcl.rtcl-listings.manage-listing .action-wrap.mb-2 {
    padding: 15px 15px 5px;
    background: #f4f6f9;
    border-radius: 5px;
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #eee;
}
.dokan-orders-content .dokan-orders-area .dokan-order-filter-serach .dokan-left .dokan-form-group {
    align-items: flex-start;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #eee;
}

.dokan-dashboard header.dokan-dashboard-header h1 {
    border-bottom: none;
}
.dokan-panel-default > .dokan-panel-heading {
    color: #fff;
    background-color: #0A65BE;
    border-color: #ddd;
}
.dashboard .dokan-btn {
    background: #0A65BE;
    color: #fff;
	border: none;
}
.rtcl-MyAccount-content .wp-user-profile-avatar-upload td, .rtcl-MyAccount-content .wp-user-profile-avatar-upload th {
    padding: 0 0 10px;
}
#wp_user_profile_avatar_preview img, #wp_user_profile_avatar_preview-existing img, #wp_user_profile_avatar_thumbnail img, #wp_user_profile_avatar_thumbnail-existing img {
    border-radius: 50%;
}
.rtcl-MyAccount-content p#wp_user_profile_avatar_add_button_existing input.input-text.wp-user-profile-avatar-image {
    border: none;
    padding-left: 0;
}
.rtcl-MyAccount-content form#rtcl-user-account .col-sm-offset-3.col-sm-9 {
    margin-left: 0;
    margin-top: 5px;
}
.rtcl-MyAccount-content form#rtcl-user-account .col-sm-9 .form-group {
    margin: 0 -5px;
    padding: 5px;
    width: calc(50% + 10px);
    display: inline-block;
    float: left;
}
.rtcl-MyAccount-content form#rtcl-user-account .col-sm-9 .form-group textarea, .rtcl-MyAccount-content form#rtcl-user-account .col-sm-9 .form-group input, .rtcl-MyAccount-content form#rtcl-user-account .col-sm-9 .form-group select {
    min-height: 40px;
    height: 44px;
    border-radius: 5px;
}
#rtcl-location-row select#rtcl-location, input#rtcl-zipcode {
    width: 98%;
}

.woocommerce-billing-fields, .woocommerce-additional-fields {
    border: 1px solid #ddd;
    border-radius: 5px;
	padding:0 !important;
	overflow: hidden;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3 {
    background: #0A65BE;
    color: #fff !important;
    padding: 15px;
}
div#customer_details .col-1 {
    padding-right: 15px;
}
div#customer_details .col-2 {
    padding-left: 15px;
}
#customer_details .woocommerce-billing-fields__field-wrapper {
    padding: 0 15px 10px;
}
.woocommerce-additional-fields__field-wrapper {
    padding: 0 15px;
}
/***************************** wallet *****************************/

.wps_wcb_wallet_balance_container {
    background: #0A65BE;
}
.wps_wcb_wallet_balance_container .woocommerce-Price-amount {
    color: #fff;
}
.wps_wcb_content_template .wallet-tabs ul {
    max-width: 100%;
}
.wps_wcb_content_template .wallet-tabs ul {
    grid-template-areas: inherit;
}
h3#order_review_heading {
    font-size: 24px;
    color: #000;
}
.woocommerce .checkout #order_review table.shop_table tr, .woocommerce-page .checkout #order_review table.shop_table tr, #add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #f4f6f9;
}
p#wc-elavon-converge-credit-card-expiry_field input#wc-elavon-converge-credit-card-expiry {
    min-height: 31px;
}
.form-row.place-order .woocommerce-terms-and-conditions-wrapper {
    width: calc(100% - 250px);
    display: inline-block;
    vertical-align: top;
}




@media(max-width:767px){
	
.header-top{
	display:none;
}	
	
	.filter_female select#filter_female {
    display: block;
    margin-left: 0px;
	width: 140px;
}
.rtcl .rtcl-listings-actions {
   /*  width: 49%; */
	padding: 10px;
}
.filter_female {
    padding: 10px;
}
.rtcl .rtcl-listings-actions form.rtcl-ordering {
    margin-left: 0px;
}
.rtcl-listings.rtcl-grid-view.columns-4 {
    padding-left: 10px;
    padding-right: 10px;
}
.rtcl .rtcl-listings-actions .rtcl-result-count {
    width: auto;
}
.rtcl .rtcl-listings {
    margin: 0 15px 20px;
}
.rtcl .rtcl-list-view .listing-item .item-price.listing-price {
    margin: 15px 0 0;
}

.wps_wcb_content_template .wallet-tabs ul {
    display: block;
}
.wps_wcb_content_template .wallet-tabs ul li {
    display: inline-block !important;
    width: calc(50% - 5px);
}
.rtcl-MyAccount-content .action-wrap .float-sm-left input#search-ml {
    display: inline-block;
}
.wps_wcb_content_template .wallet-tabs ul li {
    width: calc(50% - 30px) !important;
    vertical-align: top;
}
.dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li {
    display: inline-block;
    border-right: none !important;
}
.rtcl-MyAccount-content .wp-user-profile-avatar-upload td, .rtcl-MyAccount-content .wp-user-profile-avatar-upload th {
    border: none;
}
.form-row.place-order .woocommerce-terms-and-conditions-wrapper {
    width: 100%;
}
div#customer_details .col-2 {
    padding-left: 0px;
    padding-top: 20px;
}
div#customer_details .col-1 {
    padding-right: 0;
}

	
}

